/*
Theme Name: Olia Konte Child Theme 2024
Theme URI: http://konte.uix.store/
Author: UIX Themes
Author URI: http://uix.store
Description: A fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: konte
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: konte
*/


/* GENERAL WORDPRESS */

.swiper-container:not(.swiper-container-initialized)>.swiper-wrapper, 
.swiper:not(.swiper-initialized)>.swiper-wrapper {
    overflow: visible !important;
    height: auto !important;
}


span.turkiz  {
    color: #00b2bb !important;
}

/* WOOCOMERCE */

/* SINGLE PRODUCT */



.shop-sidebar .widget .velikost-didriksons li {
color: #0f0f0f !important;
    width: auto;
    height: auto;
    padding: 8px !important;
    border: 1px solid #919191 !important;
    font-size: 12px !important;
    margin-right: 3px !important;
    margin-bottom: 6px !important;
    font-family: 'Olias';
}



.products-filter-widget .filter-list li, .products-filter-widget .filter-checkboxes li {
color: #0f0f0f !important;
    font-family: 'Olias' !important;
}


.products-filter-widget .products-filter--checkboxes .products-filter__option-name:before, 
.products-filter-widget .products-filter--checkboxes .products-filter__option-name:after {
    top: -4px !important;
}



.nav-button a {
    background: #ea162b;
    color: #fff;
    padding: 5px 15px;
}



